/* Header */
.case-study .header {
    position: relative;
    padding-top: 113px;
    padding-bottom: 64px;
    background-color: #3d0f58;
    overflow: hidden;
}
@media (min-width: 1240px) {
    .case-study .header {
        padding-top: 195px;
        padding-bottom: 160px;
    }
}

.case-study .header .decoration-1 {
    display: none;
}
@media (min-width: 1240px) {
    .case-study .header .decoration-1 {
        display: block;
        position: absolute;
        bottom: -120px;
        left: 0;
    }
}

.case-study .header .decoration-2 {
    position: absolute;
    top: 0;
    right: 0;
}
@media (min-width: 1240px) {
    .case-study .header .decoration-2 {
        right: 0;
    }
}

@media (min-width: 1240px) {
    .case-study .header .decoration-2 .mobile {
        display: none;
    }
}

.case-study .header .decoration-2 .desktop {
    display: none;
}
@media (min-width: 1240px) {
    .case-study .header .decoration-2 .desktop {
        display: block;
    }
}

.case-study .header .container {
    display: flex;
    flex-direction: column;
    row-gap: 48px;
    position: relative;
    z-index: 20;
}
@media (min-width: 1240px) {
    .case-study .header .container {
        row-gap: 62px;
    }
}

.case-study .header .top {
    display: flex;
    flex-direction: column;
    row-gap: 20px;
}
@media (min-width: 1024px) {
    .case-study .header .top {
        row-gap: 24px;
        max-width: 680px;
    }
}

.case-study .header h1 {
    font-family: "Roboto Flex", sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 40px;
    line-height: 110%;
    color: #fff;
}
@media (min-width: 1240px) {
    .case-study .header h1 {
        font-size: 80px;
        line-height: 100%;
    }
}

.case-study .header .top .entry-content {
    font-family: "Roboto Flex", sans-serif;
    font-style: normal;
    font-weight: 500;
    font-size: 22px;
    line-height: 120%;
    color: #fff;
}
@media (min-width: 1240px) {
    .case-study .header .top .entry-content {
        font-size: 28px;
    }
}

.case-study .cards {
    display: grid;
    row-gap: 20px;
    column-gap: 21px;
}
@media (min-width: 1240px) {
    .case-study .cards {
        grid-template-columns: repeat(2, minmax(0, 1fr));
    }
}

.case-study .cards .card {
    display: flex;
    align-items: center;
    background-color: #632784;
    border-radius: 30px;
    overflow: hidden;
    position: relative;
    text-decoration: none;
    padding: 32px 30px 45px 30px;
}
.case-study .cards .card:nth-of-type(2) {
    padding-bottom: 67px;
}
@media (min-width: 1240px) {
    .case-study .cards .card {
        padding: 48px 40px;
    }
}
.case-study .cards .card:active {
    text-decoration: none;
}

.case-study .cards .card .decoration {
    display: none;
}
@media (min-width: 1240px) {
    .case-study .cards .card .decoration {
        display: block;
        position: absolute;
        top: -52px;
        right: -90px;
        background-color: #b337de;
        width: 310px;
        height: 310px;
        border-radius: calc(infinity * 1px);
    }
}

.case-study .cards .card .content {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-between;
    position: relative;
    z-index: 10;
    width: 100%;
}
@media (min-width: 1240px) {
    .case-study .cards .card .content {
        flex-direction: row;
        column-gap: 60px;
        font-size: 28px;
    }
}

.case-study .cards .card .title {
    font-family: "Roboto Flex", sans-serif;
    font-style: normal;
    font-weight: 500;
    font-size: 22px;
    line-height: 120%;
    color: #fff;
    text-align: center;
    z-index: 20;
}
@media (min-width: 1240px) {
    .case-study .cards .card .title {
        font-size: 28px;
        text-align: left
    }
}

.case-study .cards .card:nth-of-type(1) .title {
    padding-bottom: 76px;
}
@media (min-width: 1240px) {
    .case-study .cards .card:nth-of-type(1) .title {
        padding-bottom: 0;
    }
}

.case-study .cards .card:nth-of-type(2) .title {
    padding-bottom: 92px;
}
@media (min-width: 1240px) {
    .case-study .cards .card:nth-of-type(2) .title {
        padding-bottom: 0;
    }
}

.case-study .cards .card .logo {
    width: 140px;
    z-index: 20;
}

.case-study .cards .card .decoration-mob {
    display: flex;
    align-items: center;
    position: relative;
    bottom: -504px;
    margin-top: -623px;
}
@media (min-width: 1240px) {
    .case-study .cards .card .decoration-mob {
        display: none;
    }
}
.case-study .cards .card:nth-of-type(2) .decoration-mob {
    bottom: -526px;
}

.case-study .cards .card .decoration-inner {
    background-color: #b337de;
    width: 620px;
    height: 620px;
    border-radius: calc(infinity * 1px);
}

/* Form Footer */
.contuctus-footer {
    background: #b337de;
    padding: 80px 100px 0;
    position: relative;
    overflow: hidden;
    min-height: 665px;
}
@media (max-width: 991px) {
    .contuctus-footer {
        padding: 80px 0 350px;
    }
}
@media (max-width: 480px) {
    .contuctus-footer {
        padding: 32px 0 304px;
    }
}

.contuctus-footer .container {
    max-width: 980px;
}

.floatToRight {
    transform: translateX(0);
    opacity: 1;
    transition: all .5s ease-in-out;
    z-index: 2;
    position: relative;
}

.contuctus-footer .container .formpart {
    width: 480px;
    max-width: 480px;
    --form-gap: 19px;
}
@media (max-width: 991px) {
    .contuctus-footer .container .formpart {
        margin: 0 auto;
    }
}
@media (max-width: 600px) {
    .contuctus-footer .container .formpart {
        width: 100%;
    }
}

.contuctus-footer .container .formpart .title {
    font-family: "Roboto Flex", sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: calc((100vw - 375px) / 1545 * 28 + 32px);
    line-height: 120%;
    color: #fff;
    text-align: center;
    margin-bottom: 16px;
}
@media (min-width: 1240px) {
    .contuctus-footer .container .formpart .title {
        font-size: 60px;
    }
}
@media (max-width: 480px) {
    .contuctus-footer .container .formpart .title {
        margin-bottom: 8px;
    }
}

.contuctus-footer .container .formpart .subtitle {
    font-family: "Roboto Flex", sans-serif;
    font-style: normal;
    font-weight: 500;
    font-size: calc((100vw - 375px) / 1545 * 4 + 20px);
    line-height: 120%;
    color: #fff;
    text-align: center;
    margin-bottom: 48px;
}
@media (min-width: 1240px) {
    .contuctus-footer .container .formpart .subtitle {
        font-size: 24px;
    }
}
@media (max-width: 480px) {
    .contuctus-footer .container .formpart .subtitle {
        margin-bottom: 30px;
    }
}

.contuctus-footer .container .formpart .wpcf7 .wpcf7-form {
    flex-direction: row;
    flex-wrap: wrap;
    gap: var(--form-gap);
}

.contuctus-footer .container .formpart .wpcf7 .wpcf7-form span {
    width: 100%;
}

.contuctus-footer .container .formpart .wpcf7 .wpcf7-form span:has(.phone,.wpcf7-select,.tg-id,.wa-id,.messenger-swap) {
    width: calc(50% - var(--form-gap) / 2);
}
@media (max-width: 480px) {
    .contuctus-footer .container .formpart .wpcf7 .wpcf7-form span:has(.phone,.wpcf7-select,.tg-id,.wa-id,.messenger-swap) {
        width: 100%;
    }
}

.contuctus-footer .container .formpart .wpcf7 .wpcf7-form .submit-wrap {
    width: 100%;
}
@media (max-width: 480px) {
    .contuctus-footer .container .formpart .wpcf7 .wpcf7-form .submit-wrap {
        width: 100%;
    }
}

.contuctus-footer .note {
    font-family: "Roboto Flex", sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: calc((100vw - 375px) / 1545 * 2 + 14px);
    line-height: 130%;
    color: #fff;
    text-align: center;
    max-width: 178px;
    position: absolute;
    bottom: 453px;
    left: calc(50% + 61px);
    z-index: 1;
    display: flex;
    justify-content: center;
    align-items: center;
}
@media (min-width: 1240px) {
    .contuctus-footer .note {
        font-size: 16px;
    }
}
@media (max-width: 1024px) {
    .contuctus-footer .note {
        left: calc(50% + 68px);
    }
}
@media (max-width: 991px) {
    .contuctus-footer .note {
        left: calc(50% - 228px);
        top: unset;
        bottom: 200px;
    }
}
@media (max-width: 480px) {
    .contuctus-footer .note {
        left: 45px;
        max-width: 173px;
        bottom: 155px;
    }
}
.contuctus-footer .note::before {
    content: "";
    display: block;
    width: 269px;
    height: 190px;
    border-radius: 50%;
    background: #3d0f58;
    transform: rotate(-20deg);
    position: absolute;
    z-index: -1;
}
@media (max-width: 1300px) {
    .contuctus-footer .note::before {
        top: calc(50% - 105px);
    }
}
@media (max-width: 480px) {
    .contuctus-footer .note::before {
        width: 252px;
        height: 178px;
        top: calc(50% - 89px);
        left: calc(50% - 126px);
    }
}

.contuctus-footer .leopard-that {
    width: 454px;
    height: 609px;
    position: absolute;
    bottom: -4px;
    left: calc(50% + 117px);
    z-index: 2;
}
@media (max-width: 1300px) {
    .contuctus-footer .leopard-that {
        left: unset;
        right: 0;
    }
}
@media (max-width: 1024px) {
    .contuctus-footer .leopard-that {
        right: -136px;
    }
}
@media (max-width: 991px) {
    .contuctus-footer .leopard-that {
        right: -76px;
        bottom: -252px;
    }
}
@media (max-width: 480px) {
    .contuctus-footer .leopard-that {
        right: 0;
        bottom: -4px;
        width: auto;
        height: auto;
    }
}

@media (max-width: 812px) {
    .wpcf7 .wpcf7-form .submit-wrap .wpcf7-submit {
        line-height: 150%;
    }
}
@media (max-width: 480px) {
    .contuctus-footer .container .formpart .wpcf7 .wpcf7-form .submit-wrap .wpcf7-submit {
        width: 100%;
        max-width: 480px;
    }
}